<?xml version='1.0'?>

<reference anchor='RFC0830'>

<front>
<title>Distributed system for Internet name service</title>
<author initials='Z.' surname='Su' fullname='Zaw-Sing Su'>
<organization>SRI International</organization>
<address>
<postal>
<street>333 Ravenswood Avenue</street>
<city>Menlo Park</city>
<region>CA</region>
<code>94025</code>
<country>US</country></postal>
<phone>+1 415 859 4576</phone></address></author>
<date month='October' day='1' year='1982' />
<abstract>
<t>This RFC proposes a distributed name service for DARPA Internet.  Its purpose is to focus discussion on the subject.  It is hoped that a general consensus will emerge leading eventually to the adoption of standards.</t></abstract></front>

<seriesInfo name='RFC' value='830' />
</reference>
